package com.nisum.paymentvendorsimulator.creditcard.domain.dto;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

@Getter
@Setter
@AllArgsConstructor
@NoArgsConstructor
public class CreditCardRequest {
  CreditCardData card;
  CreditCardAmount amount;
  String reference;
  String merchantAccount;
  CreditCardAddress billingAddress;
//  String returnUrl; // for Adyen payment, not classic integration, do we need?

}
